RubyGems.org

woothee

0.4.0

Cross-language UserAgent classifier library, ruby implementation

installgem install woothee
Authors

TAGOMORI Satoshi

6,942 total downloads 129 for this version
Owners

002525eada5741b7954ce22c1a066d32

Gemfile
gem 'woothee', '~> 0.4.0'
Versions
  1. 0.4.0 April 6, 2014 (14.5 KB)
  2. 0.3.9 April 2, 2014 (14 KB)
  3. 0.3.8 February 7, 2014 (14 KB)
  4. 0.3.5 December 3, 2013 (14 KB)
  5. 0.3.4 September 10, 2013 (11.5 KB)
Show all versions (11 total)
Ruby Dependency
  1. >= 0
Development Dependencies
  1. rspec >= 2.8.0